
BHP150 | AZD 1222 - Data Query #5612

Failure of doing lab procedures on EDC

16/12/2021 16:32 - Phatsimo Modiitsane

Status: Resolved Start date: 16/12/2021

Priority: Urgent Due date: 21/01/2022

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We had failed to create a new box for samples of participant of the following PID: 150-044960356-0 on the 01/12/2021. The content on

the live EDC is not the same as the one on the test EDC. For more verification contact the Lab Assistant in our site.

History

#1 - 17/01/2022 08:52 - moffat motlhanka

- Due date set to 21/01/2022

#2 - 24/05/2022 15:36 - moffat motlhanka

- Status changed from New to Resolved
